Index: /extensions/NBC_UserAdvManager/trunk/language/de_DE/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/de_DE/help/plugin.lang.php	(revision 4986)
+++ /extensions/NBC_UserAdvManager/trunk/language/de_DE/help/plugin.lang.php	(revision 4987)
@@ -69,5 +69,5 @@
 $lang['UAM_confirmstatTitle'] = 'Validation Satzung';
 $lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNUNG: Die Verwendung des Status Validierung erfordert, dass Sie die &quot;Gast&quot;-Nutzer mit Standard-Einstellung (als User Template) f&uuml;r neu registrierte gehalten haben. Hinweis: Sie k&ouml;nnen einem anderen Benutzer als neue Vorlage f&uuml;r registrierte gesetzt. Bitte beachten Sie die Dokumentation des Piwigo f&uuml;r weitere Details.</b><br><br>
-Die Gruppen sind validiert f&uuml;r den Einsatz in Verbindung mit der &quot;Best&auml;tigung der Anmeldung&quot;';
+Die Satzung sind validiert f&uuml;r den Einsatz in Verbindung mit der &quot;Best&auml;tigung der Anmeldung&quot;';
 $lang['UAM_validationlimitTitle'] = 'Anmeldeschluss Validierung beschränkt';
 $lang['UAM_validationlimitTitle_d'] = 'Diese Option ermöglicht es, die Gültigkeit der Schlüssel Validierung E-Mail-Grenze geschickt, um neue Registranten. Besucher, wer x Tage Zeit haben, um sich identifizieren, zu registrieren. Nach Ablauf dieser Frist die Validierung Link läuft.<br><br>
Index: /extensions/NBC_UserAdvManager/trunk/language/en_UK/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/en_UK/help/plugin.lang.php	(revision 4986)
+++ /extensions/NBC_UserAdvManager/trunk/language/en_UK/help/plugin.lang.php	(revision 4987)
@@ -69,5 +69,5 @@
 $lang['UAM_confirmstatTitle'] = 'Validation Statutes';
 $lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : The use of status validation requires that you have kept the &quot;Guest&quot; user with default setting (as user template) for new registered. Note you can set any other user as a template for new registered. Please refer to the Piwigo\'s documentation for more details.</b><br><br>
-The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
+The Statutes are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
 $lang['UAM_validationlimitTitle'] = 'Deadline for registration validation limited';
 $lang['UAM_validationlimitTitle_d'] = 'This option allows to limit the validity of key validation email sent to new registrants. Visitors who register will have x days of time to validate their registration. After this period the validation link will expire.<br><br>
Index: /extensions/NBC_UserAdvManager/trunk/language/es_ES/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/es_ES/help/plugin.lang.php	(revision 4986)
+++ /extensions/NBC_UserAdvManager/trunk/language/es_ES/help/plugin.lang.php	(revision 4987)
@@ -2,137 +2,137 @@
 global $lang;
 
-$lang['UAM_restricTitle'] = 'Restrictions for registrations';
+$lang['UAM_restricTitle'] = 'Restricciones para el registro';
 $lang['UAM_restricTitle_d'] = '
-- Case sensitivity<br>
-- Characters exclusion<br>
-- Password enforcement<br>
-- Email domains exclusion<br>
+- Entre mayúsculas y minúsculas<br>
+- Excluyendo los caracteres<br>
+- Ejecución Contraseña<br>
+- Exclusión de dominios de correo electrónico<br>
 ...
 ';
-$lang['UAM_confirmTitle'] = 'Confirmations and validations of registration';
+$lang['UAM_confirmTitle'] = 'Confirmaciones y validaciones de registro';
 $lang['UAM_confirmTitle_d'] = '
-- Information email generation<br>
-- Register validation email generation<br>
-- Groups or status auto joining<br>
-- Deadline for registration validation<br>
-- Reminder email generation<br>
+- Información por correo electrónico para el usuario<br>
+- Confirmación de registro<br>
+- Grupos o estatutos de validación<br>
+- Plazo para la validación de registro<br>
+- Recuerde a los usuarios no validados<br>
 ...
 ';
-$lang['UAM_miscTitle'] = 'Registration followed and other options';
+$lang['UAM_miscTitle'] = 'Registros seguido y otras opciones';
 $lang['UAM_miscTitle_d'] = '
-- Ghost users management<br>
-- Followed registered users<br>
-- Nickname mandatory for guests comments<br>
+- Gestión de Espíritu visitantes<br>
+- Seguimiento de usuarios registrados<br>
+- Nickname obligatorio para los comentarios<br>
 ...
 ';
-$lang['UAM_casenTitle'] = 'Usernames: Case sensitivity';
-$lang['UAM_casenTitle_d'] = 'By default, Piwigo is insensitive: Uppercase and lowercase letters are considered different letters in the names chosen by users at registration. Thus, &quot;Foo&quot;, &quot;foo&quot; and &quot;FOO&quot; may be 3 different users.<br><br>
-Enabling this option allows to consider all options in case of &quot;foo&quot; as one user. If &quot;foo&quot; already exists, creating a new user &quot;Foo&quot; will be refused.<br><br>
-<b style=&quot;color: red;&quot;>Warning: This option has no effect on the user names created prior to its activation.</b>';
-$lang['UAM_carexcTitle'] = 'Usernames: Exclusion of characters';
-$lang['UAM_carexcTitle_d'] = 'It may be interesting to prohibit certain characters in usernames (example: refuse logins containing &quot;@&quot;). This option allows to exclude characters or sequence of characters, events.<br>
-NB: The option can also exclude whole words.
+$lang['UAM_casenTitle'] = 'Nombres de usuario: mayúsculas y minúsculas';
+$lang['UAM_casenTitle_d'] = 'De forma predeterminada, Piwigo es insensible: letras may&uacute;sculas y min&uacute;sculas se consideran letras diferentes en los nombres elegidos por los usuarios en el registro. Por lo tanto, &quot;foo&quot;, &quot;foo&quot; y &quot;foo&quot; puede ser de 3 diferentes usuarios.<br><br>
+Al habilitar esta opci&oacute;n permite considerar todas las opciones en caso de &quot;foo&quot; como uno de los usuarios. Si &quot;foo&quot; ya existe, la creaci&oacute;n de un nuevo usuario &quot;Foo&quot; ser&aacute; rechazada.<br><br>
+<b style=&quot;color: red;&quot;>Advertencia: Esta opción no tiene efecto sobre los nombres de usuario creadas antes de su activación.</b>';
+$lang['UAM_carexcTitle'] = 'Nombres de usuario: Excluyendo los caracteres';
+$lang['UAM_carexcTitle_d'] = 'Puede ser interesante para prohibir ciertos caracteres en nombres de usuario (por ejemplo, se niegan los inicios de sesi&oacute;n que contiene &quot;@&quot;). Esta opci&oacute;n permite excluir caracteres o secuencia de caracteres, los acontecimientos.<br>
+Nota: La opción también se puede excluir palabras completas.
 <br><br>
-<b style=&quot;color: red;&quot;>Warning: This option has no effect on the user names created prior to its activation.</b>';
-$lang['UAM_passwTitle'] = 'Strengthening the security level of passwords';
-$lang['UAM_passwTitle_d'] = 'Enabling this option makes mandatory the seizure of a password upon registration, and requires the password chosen by the visitor to meet a minimum level of complexity. If the threshold is not reached, the score achieved and the minimum score to be achieved are displayed, along with recommendations to increase the value of this score.<br><br>
-There is field test to measure the complexity of a password, and can afford to get an idea of the score to define complex custom.<br><br>
-Note: The score of a password is calculated based on several parameters: length, type of characters used (letters, digits, uppercase, lowercase, special characters). A score below 100 is considered low, from 100 to 500, the complexity is average; beyond 500, the security is excellent.';
-$lang['UAM_passwtestTitle'] = 'Testing the complexity of a password';
-$lang['UAM_passwtestTitle_d'] = 'Enter the password to test and then click on &quot;Score calculation&quot; to see the result.';
-$lang['UAM_passwadmTitle'] = 'Applying to administrators';
-$lang['UAM_passwadmTitle_d'] = 'An administrator can create a user account with or without application of the rule of computing complexity.<br><br>
-Note: If the user account created wants to change password and strengthening passwords for users is active, it will be subject to the rule set.';
-$lang['UAM_mailexcTitle'] = 'Exclusion of mail domains';
-$lang['UAM_mailexcTitle_d'] = 'By default, Piwigo accepts all email addresses in the format xxx@yyy.zz. Enabling this option allows you to exclude certain domains in the format: @ [domain_name].[domain_extension].<br><br>
-Examples :<br>
-@hotmail.com -> excluding addresses *@hotmail.com<br>
-@hotmail -> excluding all addresses *@hotmail*';
-$lang['UAM_infomailTitle'] = 'Information email to user';
-$lang['UAM_infomailTitle_d'] = 'This option allows to automate sending an information email to a user when registering or when changes his password or email address in their profile.<br><br>
-The content of the message sent is composed of a customizable part to introduce a little welcome note and a fixed part indicating the login, password and email address of the user.';
-$lang['UAM_infotxtTitle'] = 'Customizing the information email';
-$lang['UAM_infotxtTitle_d'] = 'Enter the introductory text that you want to appear in the information email.<br><br>
-To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
-<b style=&quot;color: red;&quot;>Text modifying is available only if the &quot;Information email&quot; is enabled.</b>';
-$lang['UAM_confirmmailTitle'] = 'Confirmation of registration';
-$lang['UAM_confirmmailTitle_d'] = 'This option allows to require a user to validate their registration by clicking on a link received in an email sent at the time of registration.<br><br>
-The e-mail is composed of a customizable part to introduce a little welcome note and a fixed part containing the activation link that is generated from a random key that can possibly regenerate through the &quot;Tracking validations&quot; tab.<br><br>
-This option is generally used with the automatic assignment of group and/or statutes. For example, a user who has not validated their registration will be set in a specific group of users (with or without restrictions on the gallery) while a user who validated his registration shall be set in a &quot;normal&quot; group.';
-$lang['UAM_confirmtxtTitle'] = 'Customizing the confirmation email';
-$lang['UAM_confirmtxtTitle_d'] = 'Enter the introductory text that you want to appear in the email confirmation of registration.<br><br>
-To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
-<b style=&quot;color: red;&quot;>The text modifiying is available only if the &quot;Confirmation of registration&quot; is enabled.</b>';
-$lang['UAM_confirmgrpTitle'] = 'Validation Groups';
-$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : Using validation groups requires that you have created at least one users group and is defined &quot;by default&quot; in Piwigo\'s user groups management.</b><br><br>
-The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
-$lang['UAM_confirmstatTitle'] = 'Validation Statutes';
-$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : The use of status validation requires that you have kept the &quot;Guest&quot; user with default setting (as user template) for new registered. Note you can set any other user as a template for new registered. Please refer to the Piwigo\'s documentation for more details.</b><br><br>
-The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
-$lang['UAM_validationlimitTitle'] = 'Deadline for registration validation limited';
-$lang['UAM_validationlimitTitle_d'] = 'This option allows to limit the validity of key validation email sent to new registrants. Visitors who register will have x days of time to validate their registration. After this period the validation link will expire.<br><br>
-This option is used in conjunction with the &quot;Confirmation of registration&quot;';
-$lang['UAM_remailTitle'] = 'Remind unvalidated users';
-$lang['UAM_remailTitle_d'] = 'This option allows you to send a reminder email to users registered but have not validated their registration on time. It therefore works in conjunction with the &quot;Confirmation of registration&quot;<br><br>
-2 types of emails can be sent: With or without regeneration of the validation key. As appropriate, the content of emails can be customized.<br><br>
-Refer to the &quot;Tracking validations&quot; tab.';
-$lang['UAM_remailtxt1Title'] = 'Reminder email with new key generated';
-$lang['UAM_remailtxt1Title_d'] = 'Enter the introductory text that you want to appear in the reminder email, in addition to the validation key regenerated.<br><br>
-If left blank, the mail reminder will include only the validation link. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled with the installation of the plugin is provided as an example)<br><br>
-To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
-<b style=&quot;color: red;&quot;>The text modifiying is available only if &quot;Remind unvalidated users&quot; is enabled.</b>';
-$lang['UAM_remailtxt2Title'] = 'Reminder email without new key generated';
-$lang['UAM_remailtxt2Title_d'] = 'Enter the introductory text that you want to appear in the reminder email without a validation key regenerated.<br><br>
-If left blank, the mail reminder will be empty. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled with the installation of the plugin is provided as an example)<br><br>
-To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
-<b style=&quot;color: red;&quot;>The text modifiying is available only if &quot;Remind unvalidated users&quot; is enabled.</b>';
-$lang['UAM_ghosttrackerTitle'] = 'Ghost visitors management';
-$lang['UAM_ghosttrackerTitle_d'] = 'Also called &quot;Ghost Tracker&quot;, when this function is activated, you can manage your visitors depending on the frequency of their visits. When the time between 2 visits is reaches, the visitor in question appears in the &quot;Ghost Tracker&quot; table where you will be able to remind visitors via email.<br><br>
-<b style=&quot;color: red;&quot;>If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker.</b>';
-$lang['UAM_gttextTitle'] = 'Ghost Tracker\'s reminder message';
-$lang['UAM_gttextTitle_d'] = 'Enter the text you want to appear in the email reminder to prompt the user to return to visit your gallery (NB: The text pre-filled with the installation of the plugin is provided as an example).<br><br>
-To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
-<b style=&quot;color: red;&quot;>The text modifiying is available only if &quot;Ghost visitors management&quot; is enabled.</b>';
-$lang['UAM_lastvisitTitle'] = 'Tracking registered users';
-$lang['UAM_lastvisitTitle_d'] = 'This activates a table in the &quot;Tracking users&quot; tab which are registered users listed on the gallery and the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
-$lang['UAM_commentTitle'] = 'Nickname mandatory for guests comments';
-$lang['UAM_commentTitle_d'] = 'If &quot;Comments for All&quot; is active (authority to unregistered visitors to post comments), this option allows to force the non-registered visitor to enter a nickname that the comment is accepted.';
-$lang['UAM_tipsTitle'] = 'Tips and Examples';
-$lang['UAM_tipsTitle_d'] = 'Tips and various examples of use';
-$lang['UAM_userlistTitle'] = 'Tracking users';
-$lang['UAM_userlistTitle_d'] = 'This page is for information to the administrator. It displays a list of all users registered on the gallery showing the date and number of days since their last visit. The list is sorted in ascending order of number of days.
+<b style=&quot;color: red;&quot;>Advertencia: Esta opción no tiene efecto sobre los nombres de usuario creadas antes de su activación.</b>';
+$lang['UAM_passwTitle'] = 'Fortalecimiento del nivel de seguridad de las contraseñas';
+$lang['UAM_passwTitle_d'] = 'Al habilitar esta opción hace obligatoria la incautación de una contraseña en el registro, y requiere la contraseña elegida por el usuario para cumplir un nivel mínimo de complejidad. Si el umbral no se alcanza, la puntuación obtenida y la puntuación mínima que deben alcanzarse se muestran, junto con recomendaciones para aumentar el valor de esta puntuación.<br><br>
+No hay campo de prueba para medir la complejidad de una contraseña, y puede darse el lujo de tener una idea de la puntuación para definir la costumbre complejo.<br><br>
+Nota: La puntuación de una contraseña se calcula en función de varios parámetros: longitud, tipo de caracteres utilizados (letras, números, mayúsculas, minúsculas, caracteres especiales). Una puntuación por debajo de 100 se considera bajo, de 100 a 500, la complejidad es la media, más allá de 500, la seguridad es excelente.';
+$lang['UAM_passwtestTitle'] = 'Prueba de la complejidad de la contraseña';
+$lang['UAM_passwtestTitle_d'] = 'Introduzca la contrase&ntilde;a para poner a prueba y luego haga clic en &quot;c&aacute;lculo del puntaje&quot; para ver el resultado.';
+$lang['UAM_passwadmTitle'] = 'Aplicando a los administradores';
+$lang['UAM_passwadmTitle_d'] = 'Un administrador puede crear una cuenta de usuario, con o sin aplicación de la regla de la complejidad informática.<br><br>
+Nota: Si la cuenta de usuario creada quiere cambiar la contraseña y el fortalecimiento de las contraseñas de los usuarios está activo, la misma estará sujeta a la norma establecida.';
+$lang['UAM_mailexcTitle'] = 'Exclusión de dominios de correo electrónico';
+$lang['UAM_mailexcTitle_d'] = 'De forma predeterminada, Piwigo acepta todas las direcciones de correo electrónico en el xxx@yyy.zz formato. Al habilitar esta opción le permite excluir ciertos dominios en el formato: @[nombreDeDominio].[Domain_extension].<br><br>
+Ejemplos :<br>
+@hotmail.com -> con exclusión de direcciones *@hotmail.com<br>
+@hotmail -> con exclusión de todas las direcciones de *@hotmail*';
+$lang['UAM_infomailTitle'] = 'Información por correo electrónico para el usuario';
+$lang['UAM_infomailTitle_d'] = 'Esta opción permite automatizar el envío de un correo electrónico la información a un usuario cuando se registra o cuando cambie su contraseña o dirección de correo electrónico en su perfil.<br><br>
+El contenido del mensaje enviado se compone de una parte personalizable para introducir una nota de bienvenida poco y una parte fija que indica el inicio de sesión, contraseña y dirección de correo electrónico del usuario.';
+$lang['UAM_infotxtTitle'] = 'Personalización del correo electrónico de información';
+$lang['UAM_infotxtTitle_d'] = 'Introduzca el texto de introducción que desea que aparezca en el correo electrónico de la información.<br><br>
+Para utilizar varios idiomas, puede utilizar las etiquetas para el plugin Extended description si está activo.<br><br>
+<b style=&quot;color: red;&quot;>Texto de la modificaci&oacute;n s&oacute;lo est&aacute; disponible si est&aacute; activado el &quot;correo electr&oacute;nico de la informaci&oacute;n&quot;.</b>';
+$lang['UAM_confirmmailTitle'] = 'Confirmación de registro';
+$lang['UAM_confirmmailTitle_d'] = 'Esta opción permite a exigir a un usuario para validar su registro haciendo clic en un enlace recibido en un correo electrónico enviado en el momento de la inscripción.<br><br>
+El correo electr&oacute;nico se compone de una parte personalizable para introducir una nota de bienvenida poco y una parte fija que contiene el enlace de activaci&oacute;n que se genera a partir de una clave aleatoria que posiblemente puede regenerar a trav&eacute;s de &quot;Seguimiento de las Validaciones&quot;<br><br>
+Esta opci&oacute;n se utiliza generalmente con la asignaci&oacute;n autom&aacute;tica de grupo y / o estatutos. Por ejemplo, un usuario que no ha validado su registro se encuentra en un grupo espec&iacute;fico de usuarios (con o sin restricciones a la galer&iacute;a) mientras que un usuario que haya validado su registro se encuentra en un &quot;normal&quot; del grupo.';
+$lang['UAM_confirmtxtTitle'] = 'Personalización del mensaje recordatorio';
+$lang['UAM_confirmtxtTitle_d'] = 'Introduzca el texto de introducción que desea que aparezca en el correo electrónico de confirmación de registro.<br><br>
+Para utilizar varios idiomas, puede utilizar las etiquetas para el plugin Extended description si está activo.<br><br>
+<b style=&quot;color: red;&quot;>La modificación de texto s&oacute;lo est&aacute; disponible si est&aacute; habilitada la &quot;Confirmaci&oacute;n de registro&quot;.</b>';
+$lang['UAM_confirmgrpTitle'] = 'Grupos de validación';
+$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>ADVERTENCIA: El uso de grupos de validación requiere que se haya creado al menos un grupo de usuarios y se define &quot;por defecto&quot; en la gestión de Piwigo de grupos de usuarios.</b><br><br>
+Los grupos est&aacute;n validados para su uso en relaci&oacute;n con la &quot;confirmaci&oacute;n de registro&quot;';
+$lang['UAM_confirmstatTitle'] = 'Estatutos de validación';
+$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>ADVERTENCIA: El uso de la validaci&oacute;n de estado requiere que se haya mantenido el &quot;Invitado&quot; del usuario con la configuraci&oacute;n predeterminada (como usuario de plantilla) para los nuevos registrados. Nota Puede establecer cualquier otro usuario como una plantilla para nuevos registrados. Por favor, consulte la documentaci&oacute;n de la Piwigo para obtener m&aacute;s detalles.</b><br><br>
+Los estatutos son validados para su uso en relaci&oacute;n con la &quot;confirmaci&oacute;n de registro&quot;';
+$lang['UAM_validationlimitTitle'] = 'Plazo para la validación de registro limitado';
+$lang['UAM_validationlimitTitle_d'] = 'Esta opción permite limitar la validez de la validación de claves de correo electrónico enviado a los solicitantes de registro nuevo. Los visitantes que se registren tendrán x días de tiempo para validar su inscripción. Después de este período en el enlace de validación expira.<br><br>
+Esta opci&oacute;n se utiliza en conjunci&oacute;n con la &quot;confirmaci&oacute;n de registro&quot;';
+$lang['UAM_remailTitle'] = 'Recuerde a los usuarios no validados';
+$lang['UAM_remailTitle_d'] = 'Esta opci&oacute;n le permite enviar un recordatorio por correo electr&oacute;nico a los usuarios registrados, pero no han validado su inscripci&oacute;n a tiempo. Por lo tanto, trabaja en conjunto con la &quot;confirmaci&oacute;n de registro&quot;<br><br>
+2 tipos de mensajes de correo electrónico se pueden enviar: Con o sin regeneración de la clave de validación. Según proceda, el contenido de los mensajes de correo electrónico se pueden personalizar.<br><br>
+Consulte la ficha &quot;Seguimiento de las Validaciones&quot;.';
+$lang['UAM_remailtxt1Title'] = 'Recordatorio por correo electrónico con la llave generada';
+$lang['UAM_remailtxt1Title_d'] = 'Introduzca el texto de introducción que desea que aparezca en el recordatorio por correo electrónico, además de la clave de validación regenerado.<br><br>
+Si se deja en blanco, el aviso de correo electrónico sólo incluirá el enlace de validación. Por tanto, es muy recomendable tomar un pequeño texto explicativo. (Nota: El texto pre-llenado con la instalación del plugin se proporciona como un ejemplo)<br><br>
+Para utilizar varios idiomas, puede utilizar las etiquetas para el plugin Extended description si está activo.<br><br>
+<b style=&quot;color: red;&quot;>La modificaci&oacute;n de texto s&oacute;lo est&aacute; disponible si &quot;Recordar a los usuarios no validados&quot; est&aacute; activado.</b>';
+$lang['UAM_remailtxt2Title'] = 'Recordatorio por correo electrónico sin la llave generada';
+$lang['UAM_remailtxt2Title_d'] = 'Introduzca el texto de introducción que desea que aparezca en el recordatorio por correo electrónico sin una clave de validación regenerado.<br><br>
+Si se deja en blanco, el aviso de correo electrónico estará vacía. Por tanto, es muy recomendable tomar un pequeño texto explicativo. (Nota: El texto pre-llenado con la instalación del plugin se proporciona como un ejemplo)<br><br>
+Para utilizar varios idiomas, puede utilizar las etiquetas para el plugin Extended description si está activo.<br><br>
+<b style=&quot;color: red;&quot;>La modificaci&oacute;n de texto s&oacute;lo est&aacute; disponible si &quot;Recordar a los usuarios no validados&quot; est&aacute; activado.</b>';
+$lang['UAM_ghosttrackerTitle'] = 'Gestión de Espíritu visitantes';
+$lang['UAM_ghosttrackerTitle_d'] = 'Tambi&eacute;n se llama &quot;Ghost Tracker&quot;, cuando se activa esta funci&oacute;n, usted puede manejar sus visitantes en funci&oacute;n de la frecuencia de sus visitas. Cuando el tiempo entre el 2 de visitas es llegar, el visitante en cuesti&oacute;n aparece en el &quot;Ghost Tracker&quot; mesa donde usted ser&aacute; capaz de recordar a los visitantes a trav&eacute;s de correo electr&oacute;nico.<br><br>
+<b style=&quot;color: red;&quot;>Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes fuera de nuevo se ha registrado, usted debe inicializar o restablecer el Rastreador de Ghost.</b>';
+$lang['UAM_gttextTitle'] = 'Mensaje recordatorio de Ghost Tracker';
+$lang['UAM_gttextTitle_d'] = 'Introduzca el texto que desea que aparezca en el recordatorio por correo electrónico para pedir al usuario volver a visitar su galería (Nota: El texto pre-llenado con la instalación del plugin se presenta como un ejemplo).<br><br>
+Para utilizar varios idiomas, puede utilizar las etiquetas para el plugin Extended description si está activo.<br><br>
+<b style=&quot;color: red;&quot;>La modificaci&oacute;n de texto s&oacute;lo est&aacute; disponible si est&aacute; habilitada &quot;Gesti&oacute;n de Esp&iacute;ritu visitantes&quot;.</b>';
+$lang['UAM_lastvisitTitle'] = 'Seguimiento de usuarios registrados';
+$lang['UAM_lastvisitTitle_d'] = 'Esto activa una tabla de &quot;Seguimiento de los usuarios&quot; ficha de matriculaci&oacute;n de los usuarios que aparecen en la galer&iacute;a y la fecha de su &uacute;ltima visita y el tiempo (en d&iacute;as) desde su &uacute;ltima visita. El seguimiento es meramente informativo para el administrador de la galer&iacute;a.';
+$lang['UAM_commentTitle'] = 'Nickname obligatorio para los comentarios de los huéspedes';
+$lang['UAM_commentTitle_d'] = 'Si &quot;Comentarios a la autoridad Todos&quot; est&aacute; activo (a los visitantes no registrados para enviar comentarios), esta opci&oacute;n permite forzar el visitante no registrado para ingresar un apodo que se acepta el comentario.';
+$lang['UAM_tipsTitle'] = 'Consejos y ejemplos';
+$lang['UAM_tipsTitle_d'] = 'Consejos y diversos ejemplos de uso de';
+$lang['UAM_userlistTitle'] = 'Seguimiento de los usuarios';
+$lang['UAM_userlistTitle_d'] = 'Esta página es para información al administrador. Se muestra una lista de todos los usuarios registrados en la galería que indique la fecha y el número de días transcurridos desde su última visita. La lista está ordenada por orden ascendente del número de días.
 <br><br>
-When the Ghost Tracker is active, the number of days without a visit appears as the following color code, according to the maximum set in the Ghost Tracker options:
+Cuando el Ghost Tracker está activo, el número de días sin una visita aparece como el código de color siguientes, según el máximo establecido en las opciones de Ghost Tracker:
 <br>
-- <b style=&quot;color: lime;&quot;>Green</b> : When the user has visited the gallery <b style=&quot;color: lime;&quot;><u>less than 50%</u></b> of the maximum indicated in the Ghost Tracker.<br>
-- <b style=&quot;color: orange;&quot;>Orange</b> : When the user has visited the gallery <b style=&quot;color: orange;&quot;><u> between 50% and 99% </u></b> of the maximum indicated in the Ghost Tracker.<br>
-- <b style=&quot;color: red;&quot;>Red</b> : When the user has visited the gallery <b style=&quot;color: red;&quot;><u>for more than 100%</u></b> of the maximum indicated in the Ghost Tracker. <b><u>In this case, the user must also appear in the Ghost Tracker table.</u></b><br>
+- <b style=&quot;color: lime;&quot;>Verde</b> : Cuando el usuario ha visitado la galería de <b style=&quot;color: lime;&quot;><u>menos del 50%</u></b> de la máxima indicada en el Ghost Tracker.<br>
+- <b style=&quot;color: orange;&quot;>Naranja</b> : Cuando el usuario ha visitado la galería de <b style=&quot;color: orange;&quot;><u>entre 50% y 99%</u></b> de la máxima indicada en el Ghost Tracker.<br>
+- <b style=&quot;color: red;&quot;>Rojo</b> : Cuando el usuario ha visitado la galería de <b style=&quot;color: red;&quot;><u>por más de 100%</u></b> de la máxima indicada en el Ghost Tracker. <b><u>En este caso, el usuario también debe aparecer en el cuadro Ghost Tracker.</u></b><br>
 <br>
-Example :
+Ejemplo :
 <br>
-The maximum period of Ghost Tracker is configured to 100 days.
+El período máximo de Ghost Tracker está configurado para 100 días.
 <br>
-A user will appear in green if he visited the gallery for less than 50 days, in orange if his last visit took place between 50 and 99 days and red for 100 days and above.
+Un usuario aparecerá en verde si visitó la galería de menos de 50 días, en naranja si su última visita tuvo lugar entre el 50 y 99 días y el rojo durante 100 días o más.
 <br><br>
-<b>NOTE</b> : The list does not display who have not validated their registration (if the option of validating the registration is activated). These users are then managed in a special way in the &quot;Tracking validations&quot; tab.';
-$lang['UAM_usermanTitle'] = 'Tracking validations';
-$lang['UAM_usermanTitle_d'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose validation registration is expected, <b style=&quot;text-decoration: underline;&quot;>whether or not</b> they are in time to validate.<br><br>
-The registration date is displayed in green when the user concerned is below the time limit to validate his registration. In this case, the validation key is still valid and we can send an email with or without a new validation key.<br><br>
-When the registration date appears in red, the validation period has expired. In this case, you must send an email with regeneration of validation key if you want to enable the user to validate their registration.<br><br>
-In all cases, it is possible to manually force the validation.<br><br>
-In this view, you can:
+<b>NOTA</b> : La lista no muestra que no han validado su registro (si la opci&oacute;n de validar el registro est&aacute; activado). Estos usuarios son administrados despu&eacute;s de una manera especial en &quot;Seguimiento de las Validaciones&quot; ficha.';
+$lang['UAM_usermanTitle'] = 'Seguimiento de las Validaciones';
+$lang['UAM_usermanTitle_d'] = 'Al limitar el plazo de inscripción está habilitada, podrás encontrar más adelante la lista de usuarios cuya validación de registro es de esperar, <b style=&quot;text-decoration: underline;&quot;>si o no</b> que están en el tiempo para validar.<br><br>
+La fecha de registro se muestra en verde cuando el usuario en cuestión está por debajo del límite de tiempo para validar su inscripción. En este caso, la clave de validación es todavía válido y que puede enviar un correo electrónico con o sin una clave de validación nueva.<br><br>
+Cuando la fecha de registro aparece en rojo, el período de validación ha caducado. En este caso, debe enviar un correo electrónico con la regeneración de la clave de validación si desea que el usuario pueda validar su inscripción.<br><br>
+En todos los casos, es posible forzar manualmente la validación.<br><br>
+En esta vista, puede:
 <br><br>
-- Manually delete accounts <b>(manual drain)</b>
+- Elimine manualmente las cuentas de <b>(drenaje manual)</b>
 <br>
-- Generate email reminder <b>without</b> generating a new key. Warning: Send an email reminder to targeted visitors. This function does not reset the date of registration of targeted visitors and the timeout is still valid.
+- Generar recordatorio por correo electrónico <b>sin</b> generar una nueva clave. Advertencia: Enviar un recordatorio por correo electrónico dirigido a los visitantes. Esta función no se restaura la fecha de registro de visitantes objetivo y el tiempo de espera sigue siendo válida.
+<br>- Generar recordatorio por correo electrónico <b>con</b> generar una nueva clave. Advertencia: Enviar un recordatorio por correo electrónico dirigido a los visitantes. Esta función también se restablece la fecha de registro de visitantes y específicos, que equivale a prorrogar el plazo para la validación.
 <br>
-- Generate email reminder <b>with</b> generating a new key. Warning : Send an email reminder to targeted visitors. This function also resets the date of registration of targeted visitors which equates to extend the deadline for validation.
+- Presentar una solicitud de registro en espera de validación manual, aunque la fecha de caducidad ha pasado <b>(forzando la validación)</b>.';
+$lang['UAM_gtTitle'] = 'Gestión de los espíritu visitantes';
+$lang['UAM_gtTitle_d'] = 'Cuando la Tracker Ghost est&aacute; habilitado y se inicializa, se encuentra por debajo de la lista de visitantes registrados que no han regresado desde los x d&iacute;as. &quot;x&quot; es el n&uacute;mero de d&iacute;as configurado en la pesta&ntilde;a Configuraci&oacute;n general. Adem&aacute;s, usted encontrar&aacute; una columna que indica si un recordatorio por correo electr&oacute;nico ha sido enviado a los visitantes espec&iacute;ficos. As&iacute;, se puede ver a simple vista y tratar a los visitantes que no han tenido en cuenta el recordatorio.<br><br>
+En esta vista, puede:
+<br><br>
+- Elimine manualmente las cuentas de <b>(drenaje manual)</b>
 <br>
-- Submit a registration awaiting validation manually even if the expiry date has passed <b>(forcing validation)</b>.';
-$lang['UAM_gtTitle'] = 'Ghost visitors management';
-$lang['UAM_gtTitle_d'] = 'When Ghost Tracker is enabled and initialized, you will find below the list of registered visitors who have not returned since x days. &quot;x&quot; is the number of days configured in the General Setup tab. In addition, you will find a column indicating whether an email reminder has been sent to targeted visitors. So, you can see at a glance and treat visitors who have not taken account of the reminder.<br><br>In this view, you can:
-<br><br>
-- Manually delete accounts <b>(manual drain)</b>
-<br>
-- Generate email reminder <b>with resetting the last visit date</b>. This allows to give a wildcard to targeted visitors. If the visitor has already received a reminder, nothing prevents to resent a new mail which will reset again, in fact, the last visit date.';
+- Generar recordatorio por correo electrónico <b>con el cambio de la fecha última visita</b>. Esto permite dar un comodín a los visitantes específicos. Si el visitante ya ha recibido un recordatorio, nada impide a resentir un nuevo correo que se restablecerá de nuevo, de hecho, la fecha de la última visita.';
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/language/fr_FR/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/fr_FR/help/plugin.lang.php	(revision 4986)
+++ /extensions/NBC_UserAdvManager/trunk/language/fr_FR/help/plugin.lang.php	(revision 4987)
@@ -69,5 +69,5 @@
 $lang['UAM_confirmstatTitle'] = 'Statuts de validation';
 $lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>ATTENTION : L\'utilisation des statuts de validation nécessite que vous ayez conservé l\'utilisateur &quot;Guest&quot; pour le paramétrage par défaut (modèle) pour les nouveaux inscrits. A noter : Vous pouvez définir n\'importe quel autre utilisateur comme modèle pour les nouveaux inscrits. Reportez-vous à la documentation de Piwigo pour plus de détails.</b><br><br>
-Les groupes de validation sont à utiliser conjointement avec l\'option &quot;Confirmation d\'inscription&quot;';
+Les statuts de validation sont à utiliser conjointement avec l\'option &quot;Confirmation d\'inscription&quot;';
 $lang['UAM_validationlimitTitle'] = 'Limitation du délai de validation d\'inscription';
 $lang['UAM_validationlimitTitle_d'] = 'Cette option permet de limiter le nombre de jours pendant lequel un nouvel utilisateur peut valider son inscription. Une fois ce délai expiré, le lien de validation sera invalide, et ne pourra plus être employé.
Index: /extensions/NBC_UserAdvManager/trunk/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 4986)
+++ /extensions/NBC_UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 4987)
@@ -127,58 +127,58 @@
 $lang['UserAdvManager_Title3'] = 'Impostare le registrazioni seguiti e altre opzioni';
 $lang['UserAdvManager_Title4'] = 'Suggerimenti ed esempi di utilizzo';
-/* TODO */$lang['UserAdvManager_No_Casse'] = 'Usernames: Case sensitivity';
-/* TODO */$lang['UserAdvManager_No_Casse_true'] = ' Enable';
-/* TODO */$lang['UserAdvManager_No_Casse_false'] = ' Disable (default)';
-/* TODO */$lang['UserAdvManager_Username_Char'] = 'Usernames: Exclusion of characters';
-/* TODO */$lang['UserAdvManager_Username_Char_true'] = ' Banning characters:<br>(Use a comma to separate each character)<br><br>';
-/* TODO */$lang['UserAdvManager_Username_Char_false'] = ' Permit all (default)';
-/* TODO */$lang['UserAdvManager_Password_Enforced'] = 'Strengthening the security level of passwords';
-/* TODO */$lang['UserAdvManager_Password_Enforced_true'] = ' Enable. Minimum Score: ';
-/* TODO */$lang['UserAdvManager_Password_Enforced_false'] = ' Disable (default)';
-/* TODO */$lang['UserAdvManager_AdminPassword_Enforced'] = 'Applying to administrators';
-/* TODO */$lang['UserAdvManager_AdminPassword_Enforced_true'] = ' Enable';
-/* TODO */$lang['UserAdvManager_AdminPassword_Enforced_false'] = ' Disable (default)';
-/* TODO */$lang['UserAdvManager_PasswordTest'] = 'Password test: ';
-/* TODO */$lang['UserAdvManager_ScoreTest'] = 'Result: ';
-/* TODO */$lang['UserAdvManager_MailExclusion'] = 'Email domains exclusion';
-/* TODO */$lang['UserAdvManager_MailExclusion_true'] = ' Exclude the following domains:<br>(Use a comma to separate each domain)';
-/* TODO */$lang['UserAdvManager_MailExclusion_false'] = ' Disable (default)';
-
-/* TODO */$lang['UserAdvManager_Mail_Info'] = 'Information email to user:';
-/* TODO */$lang['UserAdvManager_Mail_Info_true'] = ' Enable';
-/* TODO */$lang['UserAdvManager_Mail_Info_false'] = ' Disable (default)';
-/* TODO */$lang['UserAdvManager_MailInfo_Text'] = ' Customizing the information email:';
-/* TODO */$lang['UserAdvManager_Confirm_Mail'] = 'Confirmation of registration:';
-/* TODO */$lang['UserAdvManager_Confirm_Mail_true'] = ' Enable';
-/* TODO */$lang['UserAdvManager_Confirm_Mail_false'] = ' Disable (default)';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Text'] = ' Customizing the confirmation email:';
-/* TODO */$lang['UserAdvManager_Confirm_grpstat_notice'] = 'Caution: It is advisable to use either the group or the validation statutes and not both simultaneously.';
-/* TODO */$lang['UserAdvManager_Confirm_Group'] = 'Validation Groups<br>(leave ------- to not affect group)';
-/* TODO */$lang['UserAdvManager_Confirm_Status'] = 'Validation Statutes<br>(leave ------- to keep the Piwigo\'s default)';
-/* TODO */$lang['UserAdvManager_No_Confirm_Group'] = 'Group for users who have not validated their registration<br>';
-/* TODO */$lang['UserAdvManager_Validated_Group'] = 'Group for users who have validated their registration<br>';
-/* TODO */$lang['UserAdvManager_No_Confirm_Status'] = 'Status for users who have not validated their registration<br>';
-/* TODO */$lang['UserAdvManager_Validated_Status'] = 'Status for users who have validated their registration<br>';
-/* TODO */$lang['UserAdvManager_ValidationLimit_Info'] = 'Deadline for registration validation limited';
-/* TODO */$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = ' Enable. Number of days until expiration: ';
-/* TODO */$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = ' Disable (default)';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Remail'] = 'Remind unvalidated users';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Remail_true'] = ' Enable';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Remail_false'] = ' Disable (default)';
-/* TODO */$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Customizing the reminder message <b><u>with</u></b> new regeneration of key validation.';
-/* TODO */$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Customizing the reminder message <b><u>without</u></b> regeneration of key validation.';
-
-/* TODO */$lang['UserAdvManager_GhostTracker'] = 'Ghost visitors management (Ghost Tracker)';
-/* TODO */$lang['UserAdvManager_GhostTracker_true'] = ' Enable. Maximum period in days between two visits: ';
-/* TODO */$lang['UserAdvManager_GhostTracker_false'] = ' Disable (default)';
-/* TODO */$lang['UserAdvManager_GhostTracker_ReminderText'] = 'Customizing Ghost Tracker\'s reminder message';
-/* TODO */$lang['UserAdvManager_LastVisit'] = ' Tracking registered users';
-/* TODO */$lang['UserAdvManager_LastVisit_true'] = ' Enable';
-/* TODO */$lang['UserAdvManager_LastVisit_false'] = ' Disable (default)';
-/* TODO */$lang['UserAdvManager_No_Comment_Anonymous'] = 'Nickname mandatory for guests comments';
-/* TODO */$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Enable';
-/* TODO */$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Disable (default)';
-
-/* TODO */$lang['UserAdvManager_Tips1'] = 'Registrations with email validation and warning message on the Piwigo\'s homepage';
+$lang['UserAdvManager_No_Casse'] = 'Nome utente: sensibilità Case';
+$lang['UserAdvManager_No_Casse_true'] = ' Consentire';
+$lang['UserAdvManager_No_Casse_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_Username_Char'] = 'Nome utente: Esclusione di caratteri';
+$lang['UserAdvManager_Username_Char_true'] = ' Divieto di caratteri:<br>(Utilizzare una virgola per separare ogni carattere)<br><br>';
+$lang['UserAdvManager_Username_Char_false'] = ' Consentire a tutti (predefinito)';
+$lang['UserAdvManager_Password_Enforced'] = 'Rafforzare il livello di sicurezza delle password';
+$lang['UserAdvManager_Password_Enforced_true'] = ' Consentire. Punteggio minimo: ';
+$lang['UserAdvManager_Password_Enforced_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_AdminPassword_Enforced'] = 'Applicando agli amministratori';
+$lang['UserAdvManager_AdminPassword_Enforced_true'] = ' Consentire';
+$lang['UserAdvManager_AdminPassword_Enforced_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_PasswordTest'] = 'Password di prova: ';
+$lang['UserAdvManager_ScoreTest'] = 'Risultato: ';
+$lang['UserAdvManager_MailExclusion'] = 'L\'esclusione Email domini';
+$lang['UserAdvManager_MailExclusion_true'] = ' Escludi i seguenti domini:<br>(Utilizzare una virgola per separare ogni dominio)';
+$lang['UserAdvManager_MailExclusion_false'] = ' Disattivare (predefinito)';
+
+$lang['UserAdvManager_Mail_Info'] = 'E-mail informazioni per l\'utente:';
+$lang['UserAdvManager_Mail_Info_true'] = ' Consentire';
+$lang['UserAdvManager_Mail_Info_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_MailInfo_Text'] = ' Personalizzazione e-mail informazioni:';
+$lang['UserAdvManager_Confirm_Mail'] = 'Conferma della registrazione:';
+$lang['UserAdvManager_Confirm_Mail_true'] = ' Consentire';
+$lang['UserAdvManager_Confirm_Mail_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_ConfirmMail_Text'] = ' Personalizzare la mail di conferma:';
+$lang['UserAdvManager_Confirm_grpstat_notice'] = 'ATTENZIONE: Si consiglia di utilizzare sia il gruppo o lo statuto di convalida e non entrambi simultaneamente.';
+$lang['UserAdvManager_Confirm_Group'] = 'Gruppi di convalida<br>(Invia ------- non pregiudicare gruppo)';
+$lang['UserAdvManager_Confirm_Status'] = 'Convalida Statuti<br>(Invia ------- per mantenere il default di Piwigo)';
+$lang['UserAdvManager_No_Confirm_Group'] = 'Gruppo per gli utenti che non hanno convalidato la loro registrazione<br>';
+$lang['UserAdvManager_Validated_Group'] = 'Gruppo per gli utenti che hanno convalidato la loro iscrizione<br>';
+$lang['UserAdvManager_No_Confirm_Status'] = 'Di stato per gli utenti che non hanno convalidato la loro registrazione<br>';
+$lang['UserAdvManager_Validated_Status'] = 'Stato per gli utenti che hanno convalidato la loro iscrizione<br>';
+$lang['UserAdvManager_ValidationLimit_Info'] = 'Termine per la validazione di registrazione limitato';
+$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = ' Consentire. Numero di giorni fino alla scadenza: ';
+$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_ConfirmMail_Remail'] = 'Promemoria visitatori non convalidate';
+$lang['UserAdvManager_ConfirmMail_Remail_true'] = ' Consentire';
+$lang['UserAdvManager_ConfirmMail_Remail_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Personalizzare il messaggio di sollecito <b><u>con</u></b> nuova rigenerazione di convalida delle chiavi.';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Personalizzazione del messaggio di sollecito <b><u>senza</u></b> rigenerazione della convalida delle chiavi.';
+
+$lang['UserAdvManager_GhostTracker'] = 'Gestione fantasmi visitatori (Ghost Tracker)';
+$lang['UserAdvManager_GhostTracker_true'] = ' Consentire. Durata massima in giorni tra due visite: ';
+$lang['UserAdvManager_GhostTracker_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_GhostTracker_ReminderText'] = 'Personalizzazione richiamo di messaggi del Ghost Tracker';
+$lang['UserAdvManager_LastVisit'] = ' Tracciamento utenti registrati';
+$lang['UserAdvManager_LastVisit_true'] = ' Consentire';
+$lang['UserAdvManager_LastVisit_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_No_Comment_Anonymous'] = 'Nickname obbligatoria per i commenti degli ospiti';
+$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Consentire';
+$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Disattivare (predefinito)';
+
+$lang['UserAdvManager_Tips1'] = 'Registrazioni con la convalida e-mail e messaggio di avviso nella home page del PhpWebGallery (Inglese)';
 /* TODO */$lang['UserAdvManager_Tips1_txt'] = '
           <ul>
@@ -236,30 +236,30 @@
           </ul>';
 
-/* TODO */$lang['Tab_UserManager'] = 'Tracking validations';
+$lang['Tab_UserManager'] = 'Tracciamento convalide';
 
 /* UserManager Tab */
-/* TODO */$lang['SubTitle3'] = 'Tracking validations';
-/* TODO */$lang['UserManager_Title'] = 'Tracking validations';
+$lang['SubTitle3'] = 'Tracciamento convalide';
+$lang['UserManager_Title'] = 'Tracciamento convalide';
 /* Ghost Tracker Tab */
-/* TODO */$lang['SubTitle4'] = 'Ghost Tracker';
-/* TODO */$lang['GT_Init'] = 'Initializing Ghost Tracker';
-/* TODO */$lang['GhostTracker_Title'] = 'Ghost visitors management';
-/* TODO */$lang['UserAdvManager_GhostTracker_Init'] = 'If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker. This action is done only after activation or reactivation of the option. Please click <u>once</u> the reset button below.';
+$lang['SubTitle4'] = 'Ghost Tracker';
+$lang['GT_Init'] = 'Inizializzazione Ghost Tracker';
+$lang['GhostTracker_Title'] = 'Gestione fantasmi visitatori';
+$lang['UserAdvManager_GhostTracker_Init'] = 'Se si attiva questa funzione per la prima volta o che hanno riattivato, dopo un lungo periodo fuori durante il quale i nuovi visitatori sono registrati, è necessario inizializzare o azzerare il Tracker Ghost. Questa azione viene effettuata solo dopo l\'attivazione o la riattivazione del contratto stesso. Si prega di scegliere <u>una volta</u> il pulsante di reset sotto.';
 /* UserList Tab */
-/* TODO */$lang['SubTitle5'] = 'Tracking users';
-/* TODO */$lang['Tab_UserList'] = 'Tracking users';
+$lang['SubTitle5'] = 'Tracciamento degli utenti';
+$lang['Tab_UserList'] = 'Tracciamento degli utenti';
 /* Mailing */
-/* TODO */$lang['Add of %s'] = 'Profile created for %s';
-/* TODO */$lang['Update of %s'] = 'Profile %s updated';
+$lang['Add of %s'] = 'Profilo creato per %s';
+$lang['Update of %s'] = 'Profilo %s aggiornato';
 /* Email confirmation page */
-/* TODO */$lang['confirm_mail_bad'] = '<br><br><br>Your activation key is incorrect or expired or you have already validated your account, please contact the webmaster to fix this problem.<br><br><br><br>';
+$lang['confirm_mail_bad'] = '<br><br><br>La tua chiave di attivazione non è corretto o è scaduto o è già stato convalidato il tuo account, si prega di contattare il webmaster per risolvere questo problema.<br><br><br><br>';
 /* Mailing */
-/* TODO */$lang['Ghost_reminder_of_%s'] = '%s, this is a reminder email';
-/* TODO */$lang['Reminder_with_key_of_%s'] = '%s, your validation key has been renewed';
-/* TODO */$lang['Reminder_without_key_of_%s'] = '%s, your validation key will expire';
-/* Errors and Warnings */
-/* TODO */$lang['Err_UserManager_Settings'] = 'This page is available only if "Deadline for registration validation limited" is active and an unvalidated users group is set in "Setting confirmations and validations of registration".';
-/* TODO */$lang['Err_GhostTracker_Settings'] = 'This page is available only if "Ghost Tracker" is active in "Setting the registrations followed and other options".';
-/* TODO */$lang['Err_Userlist_Settings'] = 'This page is available only if "Monitoring registered users" is active in the "Setting the registrations followed and other options".';
+$lang['Ghost_reminder_of_%s'] = '%s, questo è un promemoria via email';
+$lang['Reminder_with_key_of_%s'] = '%s, la vostra chiave di convalida è stata rinnovata';
+$lang['Reminder_without_key_of_%s'] = '%s, la chiave di convalida scadrà';
+/* Errors and Warnings */
+$lang['Err_UserManager_Settings'] = 'Questa pagina è disponibile solo se "Termine per la validazione di registrazione limitato" è attivo e un gruppo di utenti non convalidate è impostato in "Impostazione conferme e validazioni di registrazione".';
+$lang['Err_GhostTracker_Settings'] = 'Questa pagina è disponibile solo se "Ghost Tracker" è attiva in "Impostazione delle registrazioni seguiti e altre opzioni".';
+$lang['Err_Userlist_Settings'] = 'Questa pagina è disponibile solo se "Controllo di utenti registrati" è attiva nella sezione "Impostazione delle registrazioni seguiti e altre opzioni".';
 // --------- End: New or revised $lang ---- from version 2.13.4
 ?>
